@charset "utf-8";
/* CSS Document */


/***********************************************************

共通

***********************************************************/
/* clearfix */
.clearfix {
	zoom:1;	/*for IE 5.5-7*/
	}
.clearfix:after{	/*for modern browser*/
	content:".";
	display: block;
	height:0px;
	clear:both;
	visibility:hidden;
	}


*{
	padding: 0;
	margin: 0;
}


.clear{
	clear: both;
}

.clear hr{
	display:none;
}

a img{
	border: none;
}



#container_main{
	width: 871px;
	margin: 0 auto 0 auto;
}


#header{
	position: relative;
	width: 870px;
}


#header h1{
	position: absolute;
	top: 0;
	right: 0px;
	font-size: 10px;
	font-weight: 100;
	color: #197091;
}


#logo a{
	height: 118px;
	width: 215px;
	display: block;
	text-indent: -9999px;
	background-image: url(../img/logo.jpg);
}



#flash{
	height: 355px;
	width: 871px;
}



.link_img_roll a{
	height: 100px;
	width: 186px;
	padding: 1px;
	margin: 0;
	border: 1px solid #d5d5d5;
	display: block;
	background-color: #FFF;
}



.link_img_roll a:hover{
	height: 100px;
	width: 186px;
	padding: 1px;
	margin: 0;
	border: 1px solid #13708c;
	display: block;
	background-color: #FFF;
}





img{
	margin: 0;
	border: none;
}



a:link{
	color: #4ba1c1;
	text-decoration: none;
}



a:visited{
	color: #4ba1c1;
	text-decoration: none;
}



a:hover{
	text-decoration: underline;
}


.font10{
	font-size: 10px;
}




/***********************************************************

ナビゲーション

***********************************************************/


#navi_over{
	position: absolute;
	top: 43px;
	right: 0px;
	padding: 0;
	margin: 0;
}


#navi_over li{
	float: left;
	padding: 0;
	margin: 0 0px 0 10px;
	list-style-type: none;
}


#navi{
	position: absolute;
	top: 65px;
	right: 0px;
	padding: 0;
	margin: 0;
}



#navi li{
	float: left;
	padding: 0;
	margin: 0;
	list-style-type: none;
}


#navi_about a{
	height: 53px;
	width: 202px;
	display: block;
	text-indent: -9999px;
	background-image: url(../img/navi_about.gif);
}


#navi_about a:hover{
	height: 53px;
	width: 202px;
	display: block;
	text-indent: -9999px;
	background-image: url(../img/navi_about_on.gif);
}


#navi_about_on{
	height: 53px;
	width: 202px;
	text-indent: -9999px;
	background-image: url(../img/navi_about_on.gif);
}


#navi_nyukai a{
	height: 53px;
	width: 92px;
	display: block;
	text-indent: -9999px;
	background-image: url(../img/navi_nyukai.gif);
}


#navi_nyukai a:hover{
	height: 53px;
	width: 92px;
	display: block;
	text-indent: -9999px;
	background-image: url(../img/navi_nyukai_on.gif);
}


#navi_nyukai_on{
	height: 53px;
	width: 92px;
	text-indent: -9999px;
	background-image: url(../img/navi_nyukai_on.gif);
}


#navi_profile a{
	height: 53px;
	width: 114px;
	display: block;
	text-indent: -9999px;
	background-image: url(../img/navi_profile.gif);
}


#navi_profile a:hover{
	height: 53px;
	width: 114px;
	display: block;
	text-indent: -9999px;
	background-image: url(../img/navi_profile_on.gif);
}


#navi_profile_on{
	height: 53px;
	width: 114px;
	text-indent: -9999px;
	background-image: url(../img/navi_profile_on.gif);
}


#navi_from a{
	height: 53px;
	width: 116px;
	display: block;
	text-indent: -9999px;
	background-image: url(../img/navi_from.gif);
}


#navi_from a:hover{
	height: 53px;
	width: 116px;
	display: block;
	text-indent: -9999px;
	background-image: url(../img/navi_from_on.gif);
}


#navi_from_on{
	height: 53px;
	width: 116px;
	text-indent: -9999px;
	background-image: url(../img/navi_from_on.gif);
}




#navi_voice a{
	height: 53px;
	width: 120px;
	display: block;
	text-indent: -9999px;
	background-image: url(../img/navi_voice.gif);
}


#navi_voice a:hover{
	height: 53px;
	width: 120px;
	display: block;
	text-indent: -9999px;
	background-image: url(../img/navi_voice_on.gif);
}



#navi_voice_on{
	height: 53px;
	width: 120px;
	text-indent: -9999px;
	background-image: url(../img/navi_voice_on.gif);
}




#navi_s_top a{
	height: 16px;
	width: 69px;
	display: block;
	text-indent: -9999px;
	background-image: url(../img/navi_s_toppage.gif);
}


#navi_s_top a:hover{
	height: 16px;
	width: 69px;
	display: block;
	text-indent: -9999px;
	background-image: url(../img/navi_s_toppage_on.gif);
}


#navi_s_sitemap a{
	height: 16px;
	width: 70px;
	display: block;
	text-indent: -9999px;
	background-image: url(../img/navi_s_sitemap.gif);
}


#navi_s_sitemap a:hover{
	height: 16px;
	width: 70px;
	display: block;
	text-indent: -9999px;
	background-image: url(../img/navi_s_sitemap_on.gif);
}


#navi_s_sitemap_on{
	height: 16px;
	width: 70px;
	text-indent: -9999px;
	background-image: url(../img/navi_s_sitemap_on.gif);
}


#navi_s_mail a{
	height: 16px;
	width: 70px;
	display: block;
	text-indent: -9999px;
	background-image: url(../img/navi_s_mail.gif);
}


#navi_s_mail a:hover{
	height: 16px;
	width: 70px;
	display: block;
	text-indent: -9999px;
	background-image: url(../img/navi_s_mail_on.gif);
}



#navi_s_company a{
	height: 16px;
	width: 51px;
	display: block;
	text-indent: -9999px;
	background-image: url(../img/navi_s_company.gif);
}


#navi_s_company a:hover{
	height: 16px;
	width: 51px;
	display: block;
	text-indent: -9999px;
	background-image: url(../img/navi_s_company_on.gif);
}


#navi_s_company_on{
	height: 16px;
	width: 51px;
	text-indent: -9999px;
	background-image: url(../img/navi_s_company_on.gif);
}


#navi_s_access a{
	height: 16px;
	width: 51px;
	display: block;
	text-indent: -9999px;
	background-image: url(../img/navi_s_access.gif);
}


#navi_s_access a:hover{
	height: 16px;
	width: 51px;
	display: block;
	text-indent: -9999px;
	background-image: url(../img/navi_s_access_on.gif);
}


#navi_s_access_on{
	height: 16px;
	width: 51px;
	text-indent: -9999px;
	background-image: url(../img/navi_s_access_on.gif);
}


#navi_s_qa a{
	height: 16px;
	width: 40px;
	display: block;
	text-indent: -9999px;
	background-image: url(../img/navi_s_qa.gif);
}


#navi_s_qa a:hover{
	height: 16px;
	width: 40px;
	display: block;
	text-indent: -9999px;
	background-image: url(../img/navi_s_qa_on.gif);
}


#navi_s_qa_on{
	height: 16px;
	width: 40px;
	text-indent: -9999px;
	background-image: url(../img/navi_s_qa_on.gif);
}






/***********************************************************

右カラム

***********************************************************/


#container_contents_bg{
	position: relative;
	width: 871px;
	background: url(../img/left_m_bg.gif) repeat-y 0 0;
}


#container_leftmenu_bottom{
	position: absolute;
	left: 0px;
	bottom: 0px;
	height: 18px;
	width: 216px;
}



#container_leftmenu_w{
	float: left;
	width: 190px;
	padding: 10px 0 0 15px;
}



#left_n_banner{
	width: 190px;
	padding: 0;
	margin: 0;
}


#left_n_banner li{
	padding: 0;
	margin: 0px 0 7px;
	list-style-type: none;
}



#jamic_tit{
	height: 31px;
	width: 190px;
	margin: 15px 0 0 0;
}


#jamic_bg{
	background-image: url(../img/jamic_bg.gif);
}


#jamic_img{
	width: 163px;
	margin: 0 auto 0 auto;
}


#jamic_img p{
	margin: 5px 0 0px 0;
	font-size: 10px;
	line-height: 1.4em;
}


#jamic_bottom{
	height: 19px;
	width: 163px;
}



#l_infor{
	padding: 0;
	margin: 15px 0 15px 0;
}


#l_infor li{
	padding: 0;
	margin: 5px 0 2px 0;
	list-style-type: none;
}


#privacy_box{
	margin: 15px 0 10px 0;
}


#privacy_box ul{
	padding: 0;
	margin: 0;
}


#privacy_box li{
	float: left;
	padding: 0;
	margin: 0;
	list-style-type: none;
}


#bt_siryo a{
	height: 49px;
	width: 190px;
	display: block;
	text-indent: -9999px;
	background-image: url(../img/l_bt_siryou.gif);
}


#bt_siryo a:hover{
	height: 49px;
	width: 190px;
	display: block;
	text-indent: -9999px;
	background-image: url(../img/l_bt_siryou_on.gif);
}



/***********************************************************

下層

***********************************************************/


#container_contents_m_bg{
	float: right;
	width: 655px;
	background-image: url(../img/main_bg.gif);
}


.totop{
	margin: 25px 0 50px 0;
	text-align: right;
}


#container_bottom{
	position: absolute;
	left: 216px;
	bottom: 0px;
	height: 18px;
	width: 655px;
}




#pan{
	margin: 0 0 10px 0;
	font-size: 10px;
}


#pan p{
	float: left;
}


#pan h2{
	margin: 0 0 10px 0;
	font-size: 10px;
}


p{
	margin: 0 0 1em 0;
}



#c_main ul,
#c_main02 ul,
#c_main03 ul,
#c_main04 ul,
#c_main05 ul,
#c_main06 ul{
	padding: 8px 0 0 0;
	margin: 0;
}


#c_main li,
#c_main02 li,
#c_main03 li,
#c_main04 li,
#c_main05 li,
#c_main06 li{
	padding: 0;
	margin: 0;
	list-style-type: none;
}


#t_navi_siryo a{
	height: 59px;
	width: 213px;
	display: block;
	text-indent: -9999px;
	background-image: url(../img/bt_top_shousai.gif);
}


#t_navi_siryo a:hover{
	height: 59px;
	width: 213px;
	display: block;
	text-indent: -9999px;
	background-image: url(../img/bt_top_shousai_on.gif);
}


#t_navi_soudan a{
	height: 61px;
	width: 213px;
	display: block;
	text-indent: -9999px;
	background-image: url(../img/bt_top_muryo.gif);
}


#t_navi_soudan a:hover{
	height: 61px;
	width: 213px;
	display: block;
	text-indent: -9999px;
	background-image: url(../img/bt_top_muryo_on.gif);
}



#leftmenu_contetns{
	padding: 0 0 35px 0;
	margin: 0;
}


#leftmenu_contetns li{
	padding: 0;
	margin: 0;
	list-style-type: none;
}


#leftmenu_contetns li a img{
	height: 48px;
	padding: 1px;
	border: 1px solid #ccc;
	background-color: #fff;
}


#leftmenu_contetns li img{
	height: 48px;
	padding: 1px;
	border: 1px solid #000;
	background-color: #fff;
}


#leftmenu_contetns li a:hover img{
	height: 48px;
	padding: 1px;
	border: 1px solid #000;
	background-color: #fff;
}



#container_contents{
	width: 616px;
	margin: 10px 0 0 15px;
}



.cap_m_t{
	margin: 0 0 10px 0;
}


.cap_m{
	margin: 40px 0 10px 0;
}



.text_t{
	width: 590px;
	margin: 0 auto 0 auto;
	border-collapse: collapse;
}


.text_t td{
	vertical-align: top;
}


.text_w{
	width: 590px;
	margin: 0 auto 0 auto;
}
.text_w_sp{
	width: 590px;
	margin: 0 auto 15px auto;
}



.img_tab{
	padding: 5px;
	margin: 0 0 15px 8px;
	border: 1px solid #ccc;
	background-color: #FFFFFF;
}


.img_tab02{
	padding: 5px;
	margin: 0 8px 15px 0;
	border: 1px solid #ccc;
	background-color: #FFFFFF;
}


/***********************************************************

フッター

***********************************************************/


#footer{
	width: 100%;
	text-align: center;
}


#footer ul{
	padding: 0;
	margin: 0;
}


#footer_li_w01{
	width: 590px;
	margin: 20px auto 5px auto;
}


#footer_li_w02{
	width: 370px;
	margin: 0 auto 10px auto;
}


#footer li{
	float: left;
	padding: 0;
	margin: 0;
	font-size: 10px;
	list-style-type: none;
}


#copy{
	height: 61px;
	background: url(../img/bg_footer.gif) repeat-x 0 0;
}


#copy p{
	padding: 2px 0 0 0;
	font-size: 10px;
}


#footer_pr{
	width: 870px;
	padding: 15px 0 0 0;
	margin: 0 auto 0 auto;
	font-size: 10px;
	text-align: right;
}


/* popup */

#header_pop{
	position: relative;
	width: 670px;
}
#header_pop h1{
	position: absolute;
	top: 0;
	right: 0px;
	font-size: 10px;
	font-weight: 100;
	color: #197091;
}
#container_main_pop{
	width: 671px;
	margin: 0 auto 0 auto;
}
#container_contents_m_bg_pop{
	float: left;
	width: 675px;
	margin-left:5px;
	background-image: url(../img/main_bg_pop.gif);
}

#container_bottom_pop{
	height: 18px;
	width: 675px;
}


/*contact_btn*/
.common_contact_box {
    background: url("../img/common_contact_bg3.jpg") no-repeat scroll 0 0 transparent;
    margin:30px auto 50px;
    padding: 214px 0 0 26px;
    width: 590px;
    height: 80px;
}

* html .common_contact_box {
    width:616px;
    height:272px;
}

.common_contact_box ul li {
    float: left;
    margin: 0 10px 0 0;
    list-style-type:none;
}

.common_contact_box ul li a:hover img{
filter: alpha(opacity=80);
-moz-opacity:0.80;
opacity:0.80;
    }
    
.bnr_cms a:hover img{
filter: alpha(opacity=80);
-moz-opacity:0.80;
opacity:0.80;
    }